| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::CameraFolderDialog Class Reference
Inheritance diagram for Digikam::CameraFolderDialog:

## Public Member Functions
| CameraFolderDialog (QWidget *const parent, const QMap< QString, int > &map, const QString &cameraName, const QString &rootPath)
QString | selectedFolderPath () const